Contenu | Rechercher | Menus

Annonce

Ubuntu-fr vend de superbes t-shirts et de belles clés USB 32Go
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#651 Le 14/08/2011, à 12:17

cracolinux

Re : Arte +7 recorder version 5

Uz !! Merci !

J'avais le même problème moi aussi, flvstreamer et puis ... pffft !! envolé le problème !

(PS: Ta phrase d'introduction était très bien)


Pixup : postez vos images vite et bien - Wificheck : Aidez nous à vous aider

« Ne devenez jamais pessimiste. Un pessimiste a plus souvent raison qu'un optimiste, mais l'optimiste s'amuse plus — et aucun des deux ne peut arrêter la marche du monde. » R.Heinlein

Hors ligne

#652 Le 18/08/2011, à 00:07

cauchy

Re : Arte +7 recorder version 5

Moi aussi cela marche avec cette nouvelle version de  flvstreamer, mais je vais quand même faire mon grincheux, peut-on considérer que la version lucid (10.04) en est vraiment une puisqu'elle réclame une version supérieure de  flvstreamer à celle des dépots ?
Content que cela marche quand même !


S. Lejoly
Acer AspireOne 9' sous Ubuntu 32bits 10.04, Artic MC001E sous Mint 14 64bits , AMD Duron 1,4 GHz sous Debian Squeeze, Compaq AMD K6 533 MHz sous Asri éducation (Toutou linux) et Mac OS X 6.7 sur MacBook intel.

Hors ligne

#653 Le 22/08/2011, à 13:31

yinyang

Re : Arte +7 recorder version 5

Merci Uz, je commençais à désespérer!
(Et, pour info, je n'ai pas renommé le dépôt parce que, sinon, il devient introuvable)

Hors ligne

#654 Le 22/08/2011, à 15:46

VinsS

Re : Arte +7 recorder version 5

cauchy a écrit :

Moi aussi cela marche avec cette nouvelle version de  flvstreamer, mais je vais quand même faire mon grincheux, peut-on considérer que la version lucid (10.04) en est vraiment une puisqu'elle réclame une version supérieure de  flvstreamer à celle des dépots ?
Content que cela marche quand même !


Oui, oui la version du dépôt lucid en est bien une, en fait c'est celle-là que je développe et les deux autres, Maverick et Natty ne sont que des copies dans leur dossier respectif. J'ignore quelle est la cause du problème avec flvstreamer, chez moi je n'ai pas changé la version et qarte+7 fonctionne très bien.


Par contre sous Natty impossible de le lancer.

Aucune application utilisant PyQt en fait.

Si quelqu'un arrive à l'utiliser sous Natty, il serait intéressant de savoir avec quelle version de libqtgui4.

voir avec synaptic p. ex:  libqtgui4 4:4.7.2-0ubuntu6.2

Merci

Dernière modification par VinsS (Le 22/08/2011, à 23:34)


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#655 Le 26/08/2011, à 14:03

michcauch

Re : Arte +7 recorder version 5

Bonjour,

Si quelqu'un arrive à l'utiliser sous Natty, il serait intéressant de savoir avec quelle version de libqtgui4.

sur mon pc c'est aussi libqtgui4 4:4.7.2-0ubuntu6.2 et Qarte+7 fonctionne à la perfection.


Cordialement
Michel
___
Ubuntu 20.04 sur Clevo N141WU et Xubuntu 16.04 sur Ordinateur de bureau Materiel.net Elite (Processeur Intel Core i3 6100, Intel HD Graphics, SSD 120 Go, 4 Go DDR4)

Hors ligne

#656 Le 27/08/2011, à 07:09

VinsS

Re : Arte +7 recorder version 5

Merci michcauch, j'ai fais un rapport de bug sur Launchpad.


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#657 Le 27/08/2011, à 22:55

Jemico

Re : Arte +7 recorder version 5

michcauch a écrit :

Bonjour,

Si quelqu'un arrive à l'utiliser sous Natty, il serait intéressant de savoir avec quelle version de libqtgui4.

sur mon pc c'est aussi libqtgui4 4:4.7.2-0ubuntu6.2 et Qarte+7 fonctionne à la perfection.

idem chez moi, sous Natty.

Merci VinsS pour ce programme si chouette.

Si seulement l'équivalent pour Radio France pouvait exister ...


excellent tutoriel sur les commandes pour les débutants (comme moi) :
http://www.siteduzero.com/tuto-3-1840-0-reprenez-le-controle-avec-linux.html

Hors ligne

#658 Le 28/08/2011, à 09:18

michcauch

Re : Arte +7 recorder version 5

Si seulement l'équivalent pour Radio France pouvait exister ...

un peu hors sujet mais en créant des lanceurs avec (on peut évidemment remplacer /usr/bin/chromium-browse par firefox ou autre)

/usr/bin/chromium-browser http://players.tv-radio.com/radiofrance/playerfip.php
/usr/bin/chromium-browser http://www.franceculture.com/player
/usr/bin/chromium-browser http://players.tv-radio.com/radiofrance/playerfranceinter.php
/usr/bin/chromium-browser http://players.tv-radio.com/radiofrance/playerfranceinfo.html
/usr/bin/chromium-browser http://players.tv-radio.com/radiofrance/playerfrancemusique.php

et en les rangeant judicieusement dans un menu (avec file-browser-applet par exemple) on se fait sa radio (-france).

Dernière modification par michcauch (Le 28/08/2011, à 09:24)


Cordialement
Michel
___
Ubuntu 20.04 sur Clevo N141WU et Xubuntu 16.04 sur Ordinateur de bureau Materiel.net Elite (Processeur Intel Core i3 6100, Intel HD Graphics, SSD 120 Go, 4 Go DDR4)

Hors ligne

#659 Le 28/08/2011, à 10:02

yamo

Re : Arte +7 recorder version 5

michcauch a écrit :
Si seulement l'équivalent pour Radio France pouvait exister ...

un peu hors sujet mais en créant des lanceurs avec (on peut évidemment remplacer /usr/bin/chromium-browse par firefox ou autre)

/usr/bin/chromium-browser http://players.tv-radio.com/radiofrance/playerfip.php
/usr/bin/chromium-browser http://www.franceculture.com/player
/usr/bin/chromium-browser http://players.tv-radio.com/radiofrance/playerfranceinter.php
/usr/bin/chromium-browser http://players.tv-radio.com/radiofrance/playerfranceinfo.html
/usr/bin/chromium-browser http://players.tv-radio.com/radiofrance/playerfrancemusique.php

et en les rangeant judicieusement dans un menu (avec file-browser-applet par exemple) on se fait sa radio (-france).

Pour rendre le script adaptable, il y a je crois moyen d'appeler un lien symbolique qui correspond au navigateur.

Pour France-Inter, j'en ai eu marre des bugs de rhythmbox, j'utilise  cron  avec des scripts par émission avec le script suivant pour télécharger le podcast (j'avais donné ici ce script il y a un bail).

#!/bin/bash
 wget -c -O  - $1|grep "<enclosure"|sed -e  's/<enclosure url="//'|  sed -e 's/".*$//' |xargs wget -c
 

Il faut lui donner en paramètres l'adresse RSS.


Stéphane
--
Debian 9 XFCE  Xubuntu 16.04.2  - #ubuntu sur freenode

sudo / matrix

Hors ligne

#660 Le 08/09/2011, à 13:42

zered

Re : Arte +7 recorder version 5

Bonjour,

j'espère ne pas être trop hors sujet.

Voulant tester debian (une sorte de retour aux sources à partir de ubuntu...) il me manque qarte+7. Comment puis je l'installer ?

Merci d'avance.

Hors ligne

#661 Le 08/09/2011, à 19:05

corydoras

Re : Arte +7 recorder version 5

Bonjour

Tout d'abord merci beaucoup au développeur, cela marche super!!

Installation simplicime grace au post #558  sous Natty

Enregistrement du dépôt puis un coup de Synaptic pour les dépendances...le bonheur.

La doc Ubuntu décrit une impossibilité sous Natty qui a été résolue:avis aux spécialistes pour mise a jour?

Cordialement

Hors ligne

#662 Le 08/09/2011, à 22:15

VinsS

Re : Arte +7 recorder version 5

Salut,

@ Zered il y a un paquet deb ici : http://www.oqapy.eu  page Téléchargements je l'ai installé et utilisé avec Squeeze sans problème.

@ corydoras quelle doc, quelle impossibilité ?


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#663 Le 09/09/2011, à 05:31

corydoras

Re : Arte +7 recorder version 5

Bonjour VinsS

Effectivement, la Documentation (sous l'ancienne dénomination) de " Arté+ recorder" du site Ubuntu France a été un peu modifiée mais elle évoque néanmoins une installation manuelle qui n'est plus nécessaire.

Cordialement

Hors ligne

#664 Le 09/09/2011, à 08:30

zered

Re : Arte +7 recorder version 5

@VinsS : merci beaucoup.

Bon courage pour le développement...

Hors ligne

#665 Le 09/09/2011, à 11:15

popololo

Re : Arte +7 recorder version 5

Bonjour, installé hier sous natty sans problème. Je connaissais une ancienne version, celle là est graphiquement réussis et fonctionne vraiment bien, aucun freeze, rapide...
Par contre soucis de thème sombre, je ne vois pas les "accroches" qui sont pour moi en typo blanc sur fond blanc une idée pour régler ça?

Hors ligne

#666 Le 09/09/2011, à 11:40

yamo

Re : Arte +7 recorder version 5

Salut,

zered a écrit :

Bonjour,

j'espère ne pas être trop hors sujet.

Voulant tester debian (une sorte de retour aux sources à partir de ubuntu...) il me manque qarte+7. Comment puis je l'installer ?

Merci d'avance.

Si tu es en testing, tu peux essayer en ajoutant le dépot dans /etc/apt/sources.list


Stéphane
--
Debian 9 XFCE  Xubuntu 16.04.2  - #ubuntu sur freenode

sudo / matrix

Hors ligne

#667 Le 12/09/2011, à 14:18

Regression

Re : Arte +7 recorder version 5

Un petit problème depuis peu sous Lynx mais je pense que c'est un changement sur le site d'Arte puisque tout fonctionnait parfaitement jusqu'à présent :

Error in stage 1 : BeautifulSoup can't read the page
malformed start tag, at line 1198, column 12

( message dans la fenêtre d'information en dessous de l'interface de prévisualisation qui reste vide )
et depuis la console :

Traceback (most recent call last):
  File "/usr/share/qarte+7-0.4/qarte.py", line 686, in close_event
    if self.index:
AttributeError: 'Qarte' object has no attribute 'index'

Merci VinsS ;-)

Qarte+7 0.4
Python 2.6.5
Qt 4.7.0
PyQt 4.7.3
Sip 4.10.2
FLVStreamer v2.1c1

Dernière modification par Regression (Le 12/09/2011, à 14:39)


Ubuntu ONE... to rule them all,
One Ring to find them, One Ring to bring them all and in the darkness bind them In the Land of M..... where the Shadow$ lie...

Hors ligne

#668 Le 12/09/2011, à 16:58

olazon

Re : Arte +7 recorder version 5

Bonjour,

Idem sous Lucid

Error in stage 1 : BeautifulSoup can't read the page
 malformed start tag, at line 1198, column 12

...si l'utopie est une chimère comme le dit le dictionnaire,
alors nous voulons des chimères partout sur la terre...  (Les barbarins fourchus)

Hors ligne

#669 Le 13/09/2011, à 13:03

olazon

Re : Arte +7 recorder version 5

Bon bein plus d'erreur aujourd'hui


...si l'utopie est une chimère comme le dit le dictionnaire,
alors nous voulons des chimères partout sur la terre...  (Les barbarins fourchus)

Hors ligne

#670 Le 13/09/2011, à 15:31

VinsS

Re : Arte +7 recorder version 5

Salut,

Ce message ne provient pas de l'exécution de Qarte+7 mais de beautifulSoup lui-même, typiquement lors d'une erreur dans le code de la page de arte+7, en général ils s'en rendent compte assez vite chez eux (bien qu'une fois cela ait duré deux jours) et corrigent.

Evidement si beautifulSoup n'achève pas sa tâche,  il s'en suit une erreur de Qarte+7 après ...

AttributeError: 'Qarte' object has no attribute 'index'

Ce matin, c'était rentré dans l'ordre.


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#671 Le 16/09/2011, à 09:06

Regression

Re : Arte +7 recorder version 5

Bonjour,

Effectivement tout fonctionne parfaitement ;-)

Encore merci smile

PS: J'ai installé qarte+7_0.4-0ubuntu1_amd64.deb sur oneiric 11.10 ... au lancement "Erreur de segmentation (core dumped)"

Dernière modification par Regression (Le 29/09/2011, à 02:15)


Ubuntu ONE... to rule them all,
One Ring to find them, One Ring to bring them all and in the darkness bind them In the Land of M..... where the Shadow$ lie...

Hors ligne

#672 Le 03/10/2011, à 20:05

Jany

Re : Arte +7 recorder version 5

Bonjour

Je ne sais pas si je poste au bon endroit, mais voici deux ou trois jours que mon qarte+7 n'affiche plus rien sauf :
lecture des contenus

avec les messages suivants :
Traceback (most recent call last):
  File "/usr/share/qarte+7-0.4/qarte.py", line 738, in done
    self.w.populate()
  File "/usr/share/qarte+7-0.4/qarte.py", line 152, in populate
    self.index = pickle.load(objfile)
  File "/usr/lib/python2.7/pickle.py", line 1378, in load
    return Unpickler(file).load()
  File "/usr/lib/python2.7/pickle.py", line 858, in load
    dispatch[key](self)
  File "/usr/lib/python2.7/pickle.py", line 1198, in load_setitem
    dict[key] = value
TypeError: 'object' object does not support item assignment
Traceback (most recent call last):
  File "/usr/share/qarte+7-0.4/qarte.py", line 686, in close_event
    if self.index:
AttributeError: 'Qarte' object has no attribute 'index

J'utilise la version 11.04
Ça cause à quelqu'un ?

Jany

Hors ligne

#673 Le 03/10/2011, à 20:47

yamo

Re : Arte +7 recorder version 5

Jany, le mieux c'est de créer un rapport de bogue : https://launchpad.net/qarte+7 Chez moi ça fonctionne!


Stéphane
--
Debian 9 XFCE  Xubuntu 16.04.2  - #ubuntu sur freenode

sudo / matrix

Hors ligne

#674 Le 14/10/2011, à 13:43

Kartoffel

Re : Arte +7 recorder version 5

Bonjour,
pour ma part, j'ai perdu Qarte en faisant la mise à jour vers 11.10. J'ai accepté "suppression des paquets obsolètes" ou quelque chose comme ça sans faire attention que le logiciel y figurait. Maintenant, dans la documentation Ubuntu et sur la page Qarte, je ne trouve pas comment le réinstaller sur ma nouvelle version de la distribution. Un peu déçu.
Puis-je installer le logiciel à partir de sources anciennes, quitte à ce que ça soit lent ?
Quelqu'un peut-il me renseigner ?
Merci.

Hors ligne

#675 Le 14/10/2011, à 15:55

VinsS

Re : Arte +7 recorder version 5

Salut, pour Oneiric, je ne l'ai pas encore mis sur mon ppa. J'attend de savoir si ça fonctionne sans problème.

Tu peux télécharger le .deb ici:

    http://www.oqapy.eu            >> page téléchargements.

C'est un deb i386 mais c'est pareil pour 64bits vu que c'est du python.
Si il y a un soucis, tu le dis bien sur mais si ça tourne correctement, ce serait sympa de le dire aussi, je n'ai encore aucun retours d'utilisateur d'Oneiric.

bon arte


Vincent
Oqapy      Qarte      PaQager

Hors ligne